body{background-color:#cbcbcb; font-family:Arial, Helvetica, sans-serif}
select{font-size:12px;color:#909090; vertical-align:middle}
option{color:#909090;}
input{font-size:12px;color:#909090; border:1px solid #909090; padding:2px; vertical-align:middle; width:210px;}
label{text-align:right; color:#444343; font-size:12px; vertical-align:middle}

.container{width:960px; margin:0 auto; margin-bottom:10px}
.vmidle{vertical-align:middle}
.mtop10{margin-top:10px}

/* Cabecera */
.header{height:539px; margin:0; border-top:1px solid #cbcbcb}
.empresas{background:#cbcbcb url(../img/empresas.jpg) 0 0 no-repeat; height:250px}
.destinos{background:#cbcbcb url(../img/destinosH.jpg) 0 0 no-repeat; height:250px}
.noticias{background:#cbcbcb url(../img/noticias.jpg) 0 0 no-repeat; height:250px}
.sicted{background:#cbcbcb url(../img/sicted.jpg) 0 0 no-repeat; height:250px}
.adherir{background:#cbcbcb url(../img/adherir.jpg) 0 0 no-repeat; height:250px}
.faqs{background:#cbcbcb url(../img/faqs.jpg) 0 0 no-repeat; height:250px}
.documentos{background:#cbcbcb url(../img/destinosH.jpg) 0 0 no-repeat; height:250px}


/* Estilos del menu */
.header ul.menu{margin-top:105px; clear:both; }
.header ul.menu li{display:inline;font-size:12px;font-weight:bold}
.header ul.menu li a{display:block;float:left;padding:10px;padding-top:3px;padding-bottom:5px;margin-right:3px;color:white;height:28px;line-height:15px}
.header ul.menu li a.op01{background-color:#3a0ecc;padding-left:20px; line-height:28px}
.header ul.menu li a.op02{background-color:#1f9ed3;width:50px}
.header ul.menu li a.op03{background-color:#9776ab;width:60px}
.header ul.menu li a.op04{background-color:#F60;width:70px}
.header ul.menu li a.op05{background-color:#ca107d;line-height:28px}
.header ul.menu li a.op06{background-color:#dad369;line-height:28px}
.header ul.menu li a.op07{background-color:#0ad304;width:70px}
.header ul.menu li a.op08{background-color:#0ad304;line-height:28px}
.header ul.menu li a.op09{background-color:#37c2fb;line-height:28px}
.header ul.menu li a.op01:hover{background-color:#280792}
.header ul.menu li a.op02:hover{background-color:#006189}
.header ul.menu li a.op03:hover{background-color:#41245e}
.header ul.menu li a.op04:hover{background-color:#ff2d10}
.header ul.menu li a.op05:hover{background-color:#9d005c}
.header ul.menu li a.op06:hover{background-color:#a59c23}
.header ul.menu li a.op07:hover{background-color:#059b01}
.header ul.menu li a.op08:hover{background-color:#059b01}
.header ul.menu li a.op09:hover{background-color:#034a67}

/* barra breadcrumb*/
.bar{background:white url(../img/bgBar.png) repeat-x left; height:49px; padding:0px}
.bar span{font-size:18px !important; font-size:17px; color:#062978; font-weight:bold; margin-right:45px; margin-left:30px; line-height:49px}
.bar span.orange{color:#ff2d10}
.bar span.pink{color:#ca107d}
.bar span.ocre{color:#d3911f}
.bar span.blue{color:#1f9ed3}
.bar span.red{color:#41245e}
.bar span.green{color:#059b01}
.bar span.cyan{color:#37c2fb}
.bar span.lyla{color:#9776ab}

/* home */
.secondBar div{float:left;width:318px;border:1px solid #dddedf;height:180px;background-color:#f3f3f3;cursor: pointer;}
.secondBar div h1{font-size:26px; font-weight:bold; color:#515151; margin:8px;}
.secondBar div span{font-size:13px;color:#6d6e71; margin:8px; display:block;}
.secondBar div div{margin-top:5px;height:60px;border:0;}
.secondBar div div img{float:left;margin:10px;}
.secondBar div div div{float:left;width:220px;height:auto; border:0; margin-top:12px; height:50px}
.secondBar div div div strong{margin:0; color:#3b3d3f; font-size:16px;}
.secondBar div div div span{margin:0; font-size:13px;}

.thirdBar div{float:left;width:318px !important; width: 317px; border:1px solid white;height:180px;background-color:white;cursor: pointer;}
.thirdBar div h1{font-size:26px; font-weight:bold; color:#a8abaf; margin:8px;}
.thirdBar div img{float:left; margin-left:8px; margin-right:8px}
.thirdBar div span{float:left; color:#6d6e71; font-size:11px; display:block; width:130px;}

/* Jquery de noticias */
.thirdBar #NewsTicker{width:130px !important; width:120px;height:116px}
.thirdBar #NewsVertical{width:130px !important; width:120px;height:116px;display: block;overflow: hidden;position:relative}
.thirdBar #TickerVertical{width:130px !important; width:120px;height:116px;display:block;margin:0;padding:0}
.thirdBar #TickerVertical li{display:block;width:130px;color:#6d6e71;font-size:11px;float:left; padding-bottom:10px}
.thirdBar #TickerVertical li .NewsTitle{display:block;color:#3d3d3d;font-size:11px}


.content{background-color:white; padding:20px; padding-top:10px;}
/*.content div a{font-size:12px; color:#909090; margin-bottom:10px; margin-top:30px;}*/

.accordionHeaderL{clear:both;background-color: #c2d8fc;color: white;font-family: Arial, Sans-Serif;font-size: 12px;font-weight: bold;padding: 0px; margin-top: 0px; cursor: pointer; overflow:hidden; text-align:center; margin-top:10px;}
.accordionHeader{clear:both;background-color: white;color: white;font-family: Arial, Sans-Serif;font-size: 12px;font-weight: bold;padding: 0px; margin-top: 0px; cursor: pointer; overflow:hidden; text-align:center; margin-top:10px;}
/*.accordionContent{background-color:#f8f8f8; border:1px solid #d9dfe1; margin-bottom:10px; padding:10px; margin-left:10px;overflow:hidden;}
.accordionContent form{background-color:#f8f8f8; border:1px solid #d9dfe1; margin-bottom:10px; padding:10px; margin-left:10px;}
.accordionContent span{font-size:12px; display:block; margin:10px;}
.accordionContent label{font-size:10px; vertical-align:middle; margin-left:10px;}
.accordionContent select{color:black; font-size:10px; border:1px solid #001ca8;vertical-align:middle;}
.accordionContent input{color:#001ca8;  border:1px solid #001ca8; font-size:10px;vertical-align:middle; padding:2px}
.accordionContent input[type="checkbox"]{border:0px; font-size:10px;vertical-align:middle; padding:2px}
.accordionContent input[type="radio"]{border:0px; font-size:10px;vertical-align:middle; padding:2px}
.accordionContent input[type="hidden"] { border: 0; padding: 0; margin: 0; background: white; }
.accordionContent .search{ width:20px; height:20px; vertical-align:middle; margin-left:5px;}*/


.entradilla{padding:10px; padding-bottom:5px;}
.entradilla p{font-size:12px; color:#909090; margin-bottom:10px;  width:900px}
.entradilla a{font-size:12px; color:#909090; margin-bottom:10px;}
.separator{clear:both; border-top:1px solid #CCC; width:910px; margin:0 auto; line-height:2px; height:2px}
.combos{padding:10px;width:300px;float:left}
.mapa{padding:55px;width:auto; float:left; margin-bottom:10px;}

.formulario table{margin-bottom:10px;}
.formulario table td{text-align:right; vertical-align:middle; padding:5px;}
.formulario table td.left{text-align:left;}
.formulario table td.left span input{width:19px;}

.condiciones{padding:10px;}

.condiciones ul.intro {padding:10px; width:400px; padding-bottom:0; }
.condiciones ul.intro li{font-size:12px; color:#9777a9; padding-left:5px;}
.condiciones ul.intro li p{font-size:12px; color:#909090; width:350px; margin-bottom:10px;}

.condiciones ul.condiciones{width:400px; float:left; margin-right:20px; padding-left:15px; padding-top:0; padding-bottom:0; }
.condiciones ul.condiciones li{font-size:12px; color:#909090; width:350px; margin-bottom:10px; background:white url(../img/bullet.png) 0 3px no-repeat; padding-left:15px;}
.condiciones ul.condiciones li p{font-size:12px; color:#909090; width:350px; margin-bottom:10px;}
.condiciones ul.condiciones li strong{color:#909090;}

ul.faqsListado { margin-bottom:20px; clear:both;}
ul.faqsListado li{font-size:12px; color:#3d3d3d; font-weight:bold; margin-bottom:10px; background:white url(../img/bullet2.png) 0 3px no-repeat; padding-left:15px;}
ul.faqsListado li.answer{ background-color:#e6f5e5; padding:15px; line-height:15px; background-image:none; font-weight:normal; color:#7e7c7c;}

p.faq{ font-size:13px; color:#7d817c; clear:both; margin:10px;}

.condiciones p.legal{font-size:9px; color:#909090; clear:both; padding:20px; padding-bottom:0;}
.condiciones a.enviar{display:block; font-size:11px; line-height:16px; text-align:center; float:right; margin:10px; height:17px; width:148px; background:white url(../img/bgEnviar.png) no-repeat; color:#444343;}


.grafica{clear:both; margin:0 auto; text-align:center}
.grafica img{text-align:center; margin-top:10px}

.carrousel{ font-size:13px; color:#7e7c7c;}
.carrousel h1{font-size:20px; color:#7e7c7c; margin-bottom:5px; margin-top:5px; float:left;}
.carrousel a{font-size:13px; color:#59abff; clear:both;}

.icos{float:right; margin-top:1px; }
.icos a
{
	vertical-align:top;
	margin-top:5px;	
	margin-right:5px;
	border:1px;
	padding:2px;  
	width: 50px;
	height:19px;	}
.icos input
{	
	border:1px; 
	padding:2px; 
	vertical-align:top;
	margin-top:5px;	
	margin-right:5px;
	background-position:inherit;
	width: 50px;
	height:19px;	
	
	}
.carrousel .image{margin-top:10px;float:left; width:515px; margin-right:10px;margin-bottom:10px}
.carrousel .info{margin-top:10px; float:left; width:390px; margin-bottom:10px}
.carrousel span{ display:block; margin-bottom:3px;}
.carrousel p{color:#7e7c7c; line-height:14px}

p.destacado{font-size:16px; padding-bottom:0; margin-bottom:0}
p.destacado span{font-size:22px}
.entradilla .boton{display:block; color:white; font-size:12px; text-align:center; line-height:38px;  float:right; width:139px; height:39px; background:white url(../img/bgBoton.png) no-repeat} 

.contentCols{padding:10px; padding-left:40px; clear:both}
.cols{float:left;width:240px;margin:10px; margin-bottom:10px;}
.cols h1{ background-color:#f6f6f7; color:#ca107d; padding:10px; border-bottom:2px solid #d5d5d5; font-size:17px; font-weight:bold; padding-bottom:5px}
.cols div{color:#3b4753; padding:5px; font-size:12px; line-height:14px; text-align:justify }
.cols div.enlace{cursor: pointer; }
.cols div.enlace img{float:left}
.cols div.enlace div{margin-top:0; margin-left:5px; padding:0;float:left; width:160px}
.cols div.enlace div strong{display:block;}
.cols .pink{color:#ca107d}
.cols .green{color:#059b01}
.cols .blue{color:#1f9ed3}
.cols strong{color:#000; display:block}
.cols p{margin-bottom:10px;}
.cols p a{text-decoration:underline; }

.news{margin-top:10px}
.news h1{color:#7e7c7c; font-size:18px; float:left;}
.news .icos{float:right; margin-top:inherit;}
.news .icos a{margin-right:10px}
.news div.modulo{clear:both}
.news div.modulo span.fecha{float:right;color:#7e7c7c; font-size:12px;}
.news div.modulo .image{float:left; margin-top:10px; margin-bottom:20px;}
.news div.modulo .image img{float:left; margin-top:10px; margin-bottom:10px}
.news div.modulo .info{float:right; margin-left:2px; width:450px;margin-top:0px;text-align:justify;}
.news div.modulo .info p{color:#7e7c7c; font-size:13px; line-height:14px; padding-bottom:10px}

.news div.modulo .info div ul
{
	list-style-type: disc;
	padding:10px;
	float: none;
	height:auto;
	color:#7e7c7c; font-size:13px; line-height:14px; padding-bottom:10px
}

.news div.modulo .info div ul li
{
	color:#7e7c7c; font-size:13px; line-height:14px; padding-bottom:10px
	}

 .news div.modulo .info div ol
{
	list-style-type: decimal;
	padding:10px;
	float: none;
	height:auto;
	color:#7e7c7c; font-size:13px; line-height:14px; padding-bottom:10px
}
.news div.modulo .info div ol li
{
	
	color:#7e7c7c; font-size:13px; line-height:14px; padding-bottom:10px
	}
	
	.news div.modulo .info div
	{
		color:#7e7c7c; font-size:13px; line-height:14px; padding-bottom:10px
		}


/* Carrousel */
#wrapper{clear:both;width:516px;float:left; margin-right:10px; margin-top:10px;}
#promo_panel{position:relative;width:516px;height:228px;overflow:visible}
#promo_window{position:relative;width:516px;height:228px;overflow:hidden}
#promo_slider{position:absolute;left:0;top:0;width:10000px;height:228px;z-index:100}
#promo_slider .promo_content{float:left;width:516px;height:228px;margin:0}
#promo_nav li{display:block;position:absolute;top:100px;width:40px;height:38px;z-index:200}
#promo_nav li.prev{left:-10px}
#promo_nav li.next{right:-10px}
#promo_nav li a{display:block;width:100%;height:100%;text-indent:-5000px}
#promo_nav li.prev a{background:url(../img/prev.png) no-repeat}
#promo_nav li.next a{background:url(../img/next.png) no-repeat}
#promo_nav li.prev a:hover{background:url(../img/prevHover.png) no-repeat}
#promo_nav li.next a:hover{background:url(../img/nextHover.png) no-repeat}


.distinguidos{font-size:20px;color:#7e7c7c; margin-top:10px; margin-bottom:10px;}
.distinguidos img{margin-right:5px; vertical-align:middle}

/* clase especial para el titulillo de la busqueda (indica que se ha buscado*/
.busqueda span{font-size:17px; color:#909090; display:block; margin-bottom:3px;line-height:14px;}


.resultado{padding:10px; padding-top:0; line-height:17px; margin:0;}
.resultado h1{font-size:17px; color:#909090; float:left;  padding-bottom:10px;}
.resultado img.pdf{float:right;}
.resultado div.result{clear:both; border:1px solid white;}
/*.resultado div img{float:left; margin-right:10px; margin-top:15px}*/
.resultado div div{float:left; width:400px; margin-top:15px} 
.resultado div div span{font-size:12px; color:#909090; display:block; margin-bottom:3px;line-height:14px;}
.resultado div div span.titulo{font-size:12px; color:#d97216; font-weight:bold;  display:block; margin-bottom:3px; line-height:14px;}
.resultado div div strong{font-size:12px;display:block; color:black; font-weight:normal; margin-bottom:3px;line-height:14px;}




/*adaptamos los estilos de div a las tablas que genera nuestro grid*/

.resultado td.result{clear:both; border:1px solid white;}
.resultado tr img{float: left; margin-right: 5px;margin-left: 5px;position: relative; top: 50%;transform: translateY(-50%); max-height: 190px; border-radius: 5px;}
.resultado tr td
{
	float:left;  
	margin-top:15px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.foto-colum {height: 200px;}
.resultado tr td span{font-size:12px; color:#909090;}
.resultado tr td span.titulo{font-size:12px; color:#d97216; font-weight:bold;  margin-bottom:3px; }
.resultado tr td span.strong{font-size:12px;display:block; color:black; font-weight:normal; margin-bottom:3px;line-height:14px;}
.contenedor-img {
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    border: solid 1px;
    border-radius: 5px;
    height: 200px;
    border-color: #AEAEC7;
}

/* Estilos para la paginacion  desde grid*/
.paginacion{clear:both; margin:0 auto; text-align:center; padding-top:5px}
.paginacion tr{margin-top:20px} 
.paginacion tr td{ display:inline; color:#909090; font-size:16px} 
.paginacion tr td a{display:inline; color:#39ade6; text-decoration:underline} 
.paginacion tr td span{color:#909090; font-size:16px}
.paginacion tr td input{ display:block; width:20px; height:12px;}
.paginacion tr td img{ display:block; width:5px;}
/* Estilos para la paginacion  desde UL*/

.paginacion ul{margin-top:20px; } 
.paginacion ul li{display:inline; color:#909090; font-size:16px; padding:1px;}
.paginacion ul li a{display:inline; color:#39ade6; text-decoration:underline;} 
.paginacion span{color:#909090; font-size:16px;word-spacing:0px; }




/* Estilos para el pie */
.menuBottom{clear:both;background-color:#cfcfcf;color:red}
.menuBottom div{float:left; width:318px;height:120px;border:1px solid #cfcfcf;background-color:#cfcfcf;}
.menuBottom div ul{margin:10px; margin-left:90px;}
.menuBottom div ul li a{line-height:18px; font-size:14px; line-height:22px; color:#6d6e71}
.menuBottom div ul li a img{vertical-align:middle; margin-bottom:7px; margin-right:7px}

.footer{clear:both; color:#4d4d4e; text-align:center; margin-bottom:10px;}
.footer img{margin:10px auto; text-align:center; margin-right:10px;  padding-left:44px;padding-right:44px;}
.footer p{margin:0 auto; text-align:center; font-size:11px; color:#4d4d4e; margin-top:5px;}
.footer p a{ text-decoration:underline; color:#4d4d4e; display:block; margin-top:5px}


/*estilos para anexos*/
.adjunto table{margin-bottom:9px;}
.adjunto td.result{clear:both; border:1px solid white;}
.adjunto tr img{float:left; margin-right:10px; }
.adjunto tr td{float:left; } 
.adjunto tr td span{font-size:12px; color:#909090;}
.adjunto tr td span.titulo{font-size:12px; color:#d97216; font-weight:bold;  margin-bottom:3px; }
.adjunto tr td span.strong{font-size:12px;display:block; color:black; font-weight:normal; margin-bottom:3px;line-height:14px;}
.adjunto tr td img{ width:120px; height:120px;}
.adjunto tr td a{ text-decoration:underline; color:#4d4d4e; display:block; font-size:13px;}

.LetraNegrita
{
	color:#006699;
}
.itemg 
{
	font-size:11px; 
	color:#006699;  
	width:100px; 
}
.asplabel
{
	font-size:12px;
	color:#444343;
	font-family:Arial; 
	vertical-align: middle;
	TEXT-ALIGN: right
}
.asplabelbold
{
	font-size:12px;
	color:#444343; 
	font-weight:bold}
.aspbutton
{	
	background: url(../img/bgEnviar.png) white no-repeat;
	display:block; 
	font-size:11px; 
	line-height:13px; 
	text-align:center; 
	vertical-align:middle;
	float:right; 
	margin:10px; 
	height:18px; 
	width:148px; 
	color:#444343;	
	border:0px;
}

.nomDestino{font-size:20px; color:#7e7c7c; margin-bottom:8px; margin-top:5px; float:left;}
.parrafo
{
	font-size:12px;
	margin-bottom:10px;
	
	}


.sucursales
{
	COLOR: #FF4500; 
	BACKGROUND-COLOR: #cbcbcb}
.sucursales SPAN
{
	COLOR: #ff2d10
}

.privacidad{padding:10px; padding-bottom:5px;}
.privacidad p{width:450px;font-size:12px; color:#909090; margin-bottom:10px;}
.privacidad ul{ list-style-type: disc; 
                margin-left:20px;}
.privacidad ul li p{width:430px;}
.privacidad a{font-size:12px; color:#909090; margin-bottom:10px;}

.mapa1 {
    height: 599px; 
    width:920px; 
    z-index: 1;
}
.mapa2 {
    height: 220px; 
    width: 220px; 
    border-style:dotted; 
    position:absolute;
    z-index: 2;
    top: 368px;
    left: 4px;
}


.linkenmapa {
    text-decoration:underline;
    text-decoration-color:darkblue;
}


